html {
margin: 0px;  /* set browser defaults to zero */
padding: 0px;
width: 100%;
height: 100%;
}

body {
margin: 0px;  /* set browser defaults to zero */
padding: 0px;
font-family: Times New Roman,serif;
height: 35em;
min-width: 780px;
}

a.nav:link {color: #ffffff;text-decoration: none;background-color: transparent;}
a.nav:active {color: #ffffff;text-decoration: none;background-color: transparent;}
a.nav:visited {color: #ffffff;text-decoration: none;background-color: transparent;}
a.nav:hover {color: #ffffff;text-decoration: underline;background-color: transparent;}

a.navbottom:link {color: #0000ff;text-decoration: none;background-color: transparent;}
a.navbottom:active {color: #0000ff;text-decoration: none;background-color: transparent;}
a.navbottom:visited {color: #0000ff;text-decoration: none;background-color: transparent;}
a.navbottom:hover {color: #0000ff;text-decoration: underline;background-color: transparent;}

a:link {color: #0000ff;text-decoration: underline;background-color: transparent;}
a:active {color: #0000ff;text-decoration: underline;background-color: transparent;}
a:visited {color: #0000ff;text-decoration: underline;background-color: transparent;}
a:hover {color: #0000ff;text-decoration: underline;background-color: transparent;}

H3 {
	font-size: 120%;
	font-family: Times New Roman,serif;
	background-color: transparent;
	text-align: center;
}

H2 {
	font-size: 140%;
	font-family: Times New Roman,serif;
	background-color: transparent;
	text-align: center;
}

LI {
	font-family: Times New Roman,serif;
	background-color: transparent;
	list-style: disc;
}

P {
	font-family: Times New Roman,serif;
	background-color: transparent;
	font-size: 12pt;
}

TD, td
P {
	font-family: Times New Roman,serif;
	background-color: transparent;
	font-size: 12pt;
}

UL, ul {
	font-family: Times New Roman,serif;
	background-color: transparent;
	font-size: 12pt;
}

.require {
font-size:10pt; 
font-weight:regular;
color:red;
}


.side {
margin-left: 10px;
margin-right: 10px;
}

.leftside {
	position: absolute;
	top: 105px;
	left: 0px;
	width: 150px;
	color: #ffffff;
	background: #993333;
}

.maintext {
	padding-left:10;
	margin-left: 165px;
	margin-right: 165px;
	color: #000000;
}

.rightside {
	position: absolute;
	top: 83px;
	right: 0px;
	width: 130px;
	color: #ffffff;
	background-image: url("img/box.gif");
	background-color: transparent;
}

.smaller {
	font-size: 80%;
}

.larger {
	font-size: 115%;
}

.hr {
	text-align: center;
}

.emphasis {
	font-weight: bold;
}

.italemph {
	font-weight: bold;
	font-style: italic;
}

.referrers {
	margin: 0px 20px 0px 20px;
}

p#caution {
 display: none;
}

p.caution {
 font-weight: bold;
 color: maroon;
 background-color: transparent;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}